Change log for pg8000 package in Ubuntu

12 of 2 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
pg8000 (1.10.6-1) unstable; urgency=medium

  * New upstream version.
  * Enable build for Python 3. (Closes: #838589)
    + Use pybuild build system.
  * Update packaging.
    + Raise compat level to 10.
    + Bump Standards-Version (no changes needed).
  * Move to team maintenance under DPMT.
  * Add myself to Uploaders.
  * Enable sphinxdoc and build -doc package.

 -- Dominik George <email address hidden>  Thu, 13 Oct 2016 11:15:09 +0200

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-02-15
Deleted in xenial-proposed (Reason: moved to release)
pg8000 (1.10.2-1) unstable; urgency=low

  * Initial package import (Closes: #801859)
  * Fix for unicode objects added as a patch

 -- Rahul Amaram <email address hidden>  Mon, 25 Jan 2016 04:23:38 +0530
12 of 2 results